project:
  output-dir: public/

website:
  title: "Louis Lacoste"
  navbar:
    left:
      - href: index.qmd
        text: Home
      - href: posts.qmd
        text: Posts

    right:
      - href: interests.qmd
      - href: ../fr/
        text: Français
  body-header: |
    <link rel="stylesheet" href=https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css><button onclick="window.location = '/fr' + location.pathname;" class="btn"><i class="fa fa-language"></i> Français </button>
